{
	"code": 200,
	"message": "操作成功",
	"success": true,
	"data": [
		{
			"vertex": {
				"id": "2145",
				"name": "OFAC将38个实体及4名个人列入SDN清单，涉及中国关联主体",
				"highlight": true
			},
			"edgeReasonList": [
				{
					"reason": "依托文件",
					"reasonDetail": [
						{
							"name": "第13382号行政命令",
							"highlight": false
						},
						{
							"name": "第13388号行政命令",
							"highlight": true
						}
					]
				}
			]
		},
		{
			"vertex": {
				"id": "2146",
				"name": "OFAC将15个中国实体及3名中国籍个人列入SDN清单",
				"highlight": true
			},
			"edgeReasonList": [
				{
					"reason": "依托文件",
					"reasonDetail": [
						{
							"name": "第13388号行政命令",
							"highlight": true
						}
					]
				}
			]
		}
	]
}